
<div class="listitem grid grid-rows-8 gap-36 content-between">
	<div class="  " >
		<a class="row-span-7  " href='.{{url|e}}' {{ page.header.custom.title}}>
			<div class="">
				<div class="relative flex  items-center  ">		
					<h2 class="font-roboto_slab font-bold text-18/26 lg:text-20/24 uppercase flex-shrink pr-2.5 mb-30px">{{page.header.custom.title|raw}}</h2>
				<div class="flex-grow border-t border-gray-400 mb-30px"></div>
			</div>		
				
				<h3 class=" font-playfair lg:text-30/40 text-25/40  ">
					{{page.header.custom.description|raw}}
				</h3>
			</div>
		</a>
	</div>
	
	<div class=" row-start-8 row-span-1 place-items-bottom ">
		
			

		
	
	</div>
	
	
</div>
